{
  "subtitles.ambient.cave": "\u00a78Zhurma e frikshme",
  "subtitles.block.amethyst_block.chime": "\u00a78Kumbimet e ametistit",
  "subtitles.block.anvil.destroy": "\u00a74Anvil shkat\u00ebrrohet",
  "subtitles.block.anvil.land": "\u00a78Anvil ulet",
  "subtitles.block.anvil.use": "\u00a78Anvil p\u00ebrdoret",
  "subtitles.block.barrel.close": "\u00a78Mbyllet fu\u00e7ia",
  "subtitles.block.barrel.open": "\u00a78Hapet fu\u00e7ia",
  "subtitles.block.beacon.activate": "\u00a78Feneri aktivizohet",
  "subtitles.block.beacon.ambient": "\u00a78Feneri b\u00ebn zhurm\u00eb",
  "subtitles.block.beacon.deactivate": "\u00a78Feneri \u00e7aktivizohet",
  "subtitles.block.beacon.power_select": "\u00a78Fuqia e fenerit u zgjodh",
  "subtitles.block.beehive.drip": "\u00a72Mjalta pikon",
  "subtitles.block.beehive.enter": "\u00a72Bleta hyn n\u00eb koshere",
  "subtitles.block.beehive.exit": "\u00a72Bleta l\u00eb kosheren",
  "subtitles.block.beehive.shear": "\u00a72G\u00ebrsh\u00ebr\u00ebt presin",
  "subtitles.block.beehive.work": "\u00a72Blet\u00ebt punojn\u00eb",
  "subtitles.block.bell.resonate": "\u00a7eUshton k\u00ebmbana",
  "subtitles.block.bell.use": "\u00a7eBie k\u00ebmbana",
  "subtitles.block.big_dripleaf.tilt_down": "\u00a78Dripleaf anon",
  "subtitles.block.big_dripleaf.tilt_up": "\u00a78Dripleaf anon lart",
  "subtitles.block.blastfurnace.fire_crackle": "\u00a78Furrnalt\u00eb po k\u00ebrcet",
  "subtitles.block.brewing_stand.brew": "\u00a76Brewing Stand flluska",
  "subtitles.block.bubble_column.bubble_pop": "\u00a71Plasin flluska",
  "subtitles.block.bubble_column.upwards_ambient": "\u00a71Rrjedhin flluska",
  "subtitles.block.bubble_column.upwards_inside": "\u00a71Flluskat gurgullijn\u00eb",
  "subtitles.block.bubble_column.whirlpool_ambient": "\u00a71Flluskat rrotullohen",
  "subtitles.block.bubble_column.whirlpool_inside": "\u00a71Flluskat thithin",
  "subtitles.block.button.click": "\u00a78Klikimet e butonit",
  "subtitles.block.cake.add_candle": "\u00a78Torte kungujve",
  "subtitles.block.campfire.crackle": "\u00a78Zjarr Kampi k\u00ebrcet",
  "subtitles.block.candle.crackle": "\u00a78Qeri k\u00ebrcitjet",
  "subtitles.block.chest.close": "\u00a78Kasaforta Mbyller",
  "subtitles.block.chest.locked": "\u00a78Kasaforta Bllokohet",
  "subtitles.block.chest.open": "\u00a78Kasaforta Hapet",
  "subtitles.block.chorus_flower.death": "\u00a78Chorus Flower thahet",
  "subtitles.block.chorus_flower.grow": "\u00a78Chorus Flower Rritet",
  "subtitles.block.comparator.click": "\u00a78Klikimet e krahasuesit",
  "subtitles.block.composter.empty": "\u00a78Kazan komposto u zbraz",
  "subtitles.block.composter.fill": "\u00a78Kazan komposto u mbush",
  "subtitles.block.composter.ready": "\u00a78Kazan komposto gati",
  "subtitles.block.conduit.activate": "\u00a78Kanali aktivizohet",
  "subtitles.block.conduit.ambient": "\u00a78Kanali po pulson",
  "subtitles.block.conduit.attack.target": "\u00a78Kanali sulmon",
  "subtitles.block.conduit.deactivate": "\u00a78Kanali \u00e7aktivizohet",
  "subtitles.block.dispenser.dispense": "\u00a78Artikull i dh\u00ebn\u00eb",
  "subtitles.block.dispenser.fail": "\u00a78Shp\u00ebrndar\u00ebsi d\u00ebshtoi",
  "subtitles.block.door.toggle": "\u00a78\u00c7arje t\u00eb dyerve",
  "subtitles.block.enchantment_table.use": "\u00a78Tavolina e magjis\u00eb e p\u00ebrdorur",
  "subtitles.block.end_portal.spawn": "\u00a78Portali i End-it hapet",
  "subtitles.block.end_portal_frame.fill": "\u00a78Syri i Ender-it vendoset",
  "subtitles.block.fence_gate.toggle": "\u00a78Porta e Rrethimit shkrihet",
  "subtitles.block.fire.ambient": "\u00a78Zjarrfik\u00ebsit zjarri",
  "subtitles.block.fire.extinguish": "\u00a78Zjarri shuhet",
  "subtitles.block.frogspawn.hatch": "\u00a78Celje larvash",
  "subtitles.block.furnace.fire_crackle": "\u00a78Furra thyhet",
  "subtitles.block.generic.break": "\u00a78Bllokat Thyehn",
  "subtitles.block.generic.footsteps": "\u00a78Gjurm\u00ebt",
  "subtitles.block.generic.hit": "\u00a78Bllokat Prishen",
  "subtitles.block.generic.place": "\u00a78Blloki vendosur",
  "subtitles.block.grindstone.use": "\u00a78U p\u00ebrdor guri mpreh\u00ebs",
  "subtitles.block.growing_plant.crop": "\u00a78Bim\u00eb e \u00e7artur",
  "subtitles.block.honey_block.slide": "\u00a78Rr\u00ebshqitje kund\u00ebr nj\u00eb bllok mjalti",
  "subtitles.block.iron_trapdoor.close": "\u00a78Trapdoor mbyllet",
  "subtitles.block.iron_trapdoor.open": "\u00a78Trapdoor hapet",
  "subtitles.block.lava.ambient": "\u00a74Lava pops",
  "subtitles.block.lava.extinguish": "\u00a78Lava hesht\u00eb",
  "subtitles.block.lever.click": "\u00a78Klikimet e bllokut",
  "subtitles.block.note_block.note": "\u00a78Sh\u00ebnim luan bllok",
  "subtitles.block.piston.move": "\u00a78Shtyrsit Levizin",
  "subtitles.block.pointed_dripstone.drip_lava": "\u00a78Pikimi i Llav\u00ebs",
  "subtitles.block.pointed_dripstone.drip_lava_into_cauldron": "\u00a78Llava pikon n\u00eb Kazan",
  "subtitles.block.pointed_dripstone.drip_water": "\u00a78Pikat e Ujit",
  "subtitles.block.pointed_dripstone.drip_water_into_cauldron": "\u00a78Uji pikon n\u00eb Kazan",
  "subtitles.block.pointed_dripstone.land": "\u00a78Stalaktiti bje",
  "subtitles.block.portal.ambient": "\u00a78Portal thatoshes",
  "subtitles.block.portal.travel": "\u00a78Zhurma e portalit zvog\u00eblohet",
  "subtitles.block.portal.trigger": "\u00a78Zhurma e portalit intensifikohet",
  "subtitles.block.pressure_plate.click": "\u00a78Pllaka Klikohet",
  "subtitles.block.pumpkin.carve": "\u00a78G\u00ebrsh\u00ebr\u00ebt gdhend",
  "subtitles.block.redstone_torch.burnout": "\u00a7ePishtaret Dhezen",
  "subtitles.block.respawn_anchor.ambient": "\u00a78Portal thatoshes",
  "subtitles.block.respawn_anchor.charge": "\u00a78Spiranca e ringjalljes \u00ebsht\u00eb ngarkuar",
  "subtitles.block.respawn_anchor.deplete": "\u00a78Spiranca e ringjalljes shterohet",
  "subtitles.block.respawn_anchor.set_spawn": "\u00a78Aktivizohet spiranca e ringjalljes",
  "subtitles.block.sculk.charge": "\u00a78Flluska t\u00eb kafk\u00ebs",
  "subtitles.block.sculk.spread": "\u00a78Sculk p\u00ebrhapet",
  "subtitles.block.sculk_catalyst.bloom": "\u00a78Gdhend Katalizator lul\u00ebzon",
  "subtitles.block.sculk_sensor.clicking": "\u00a78Sensori \"Sculk\" fillon t\u00eb klikoj\u00eb",
  "subtitles.block.sculk_sensor.clicking_stop": "\u00a78Sensori \"Sculk\" ndalon klikimin",
  "subtitles.block.sculk_shrieker.shriek": "\u00a78Gdhend B\u00ebr\u00ebs rr\u00ebket\u00eb",
  "subtitles.block.shulker_box.close": "\u00a78Shulker Mbyllen",
  "subtitles.block.shulker_box.open": "\u00a78Shulker Hapen",
  "subtitles.block.smithing_table.use": "\u00a78Tavolina e fark\u00ebtarit p\u00ebrdoret",
  "subtitles.block.smoker.smoke": "\u00a78Tymos\u00ebsi tymos",
  "subtitles.block.sweet_berry_bush.pick_berries": "\u00a78Manaferrat pop",
  "subtitles.block.trapdoor.toggle": "\u00a78Trapdoor Thyhet",
  "subtitles.block.tripwire.attach": "\u00a78Vihet n\u00eb pun\u00eb Tripwire",
  "subtitles.block.tripwire.click": "\u00a78Tripwire klikohet",
  "subtitles.block.tripwire.detach": "\u00a78Tripwire shk\u00ebputet",
  "subtitles.block.water.ambient": "\u00a71Rrjedhjet e ujit",
  "subtitles.enchant.thorns.hit": "\u00a7eThorns prick",
  "subtitles.entity.allay.ambient_with_item": "\u00a72Allay veshgon",
  "subtitles.entity.allay.ambient_without_item": "\u00a72Vitet e Allay",
  "subtitles.entity.allay.death": "\u00a7eAllay Vdes",
  "subtitles.entity.allay.hurt": "\u00a7eAllay dh\u00ebmb",
  "subtitles.entity.allay.item_given": "\u00a72Allay chortles",
  "subtitles.entity.allay.item_taken": "\u00a72Allay t\u00eb gjitha",
  "subtitles.entity.allay.item_thrown": "\u00a72Allay hedh",
  "subtitles.entity.armor_stand.fall": "\u00a78Di\u00e7ka ra",
  "subtitles.entity.arrow.hit": "\u00a7eShigjeta godet",
  "subtitles.entity.arrow.hit_player": "\u00a7cLojtari goditi",
  "subtitles.entity.arrow.shoot": "\u00a7eArrow gjuajtur",
  "subtitles.entity.axolotl.attack": "\u00a72Axolotl-i sulmon",
  "subtitles.entity.axolotl.death": "\u00a72Axolotl-i gordh",
  "subtitles.entity.axolotl.hurt": "\u00a7eAxolotl-i l\u00ebndohet",
  "subtitles.entity.axolotl.idle_air": "\u00a72Axolotl-i cic\u00ebron",
  "subtitles.entity.axolotl.idle_water": "\u00a72Axolotl-i cic\u00ebron",
  "subtitles.entity.axolotl.splash": "\u00a72Axolotl-i hedh uj\u00eb",
  "subtitles.entity.axolotl.swim": "\u00a72Axolotl-i noton",
  "subtitles.entity.bat.ambient": "\u00a78Shkurte bat",
  "subtitles.entity.bat.death": "\u00a78Bat vdes",
  "subtitles.entity.bat.hurt": "\u00a78Bat dhemb",
  "subtitles.entity.bat.takeoff": "\u00a78Bat merr off",
  "subtitles.entity.bee.ambient": "\u00a72Gum\u00ebzhitje blet\u00ebsh",
  "subtitles.entity.bee.death": "\u00a7cBleta vdes",
  "subtitles.entity.bee.hurt": "\u00a7cBleta l\u00ebndohet",
  "subtitles.entity.bee.loop": "\u00a72Bleta gum\u00ebzhin",
  "subtitles.entity.bee.loop_aggressive": "\u00a74Gum\u00ebzhin i t\u00ebrbuar i blet\u00ebs",
  "subtitles.entity.bee.pollinate": "\u00a72Gum\u00ebzhitje e g\u00ebzueshme e blet\u00ebve",
  "subtitles.entity.bee.sting": "\u00a7cBleta thumbon",
  "subtitles.entity.blaze.ambient": "\u00a74Flaka merr frym\u00eb",
  "subtitles.entity.blaze.burn": "\u00a74Flak\u00ebron flak\u00ebt",
  "subtitles.entity.blaze.death": "\u00a74Blaze vdes",
  "subtitles.entity.blaze.hurt": "\u00a74Blaze dhemb",
  "subtitles.entity.blaze.shoot": "\u00a74Blaze Gjuan",
  "subtitles.entity.boat.paddle_land": "\u00a78Duke vozitur",
  "subtitles.entity.boat.paddle_water": "\u00a78Duke vozitur",
  "subtitles.entity.cat.ambient": "\u00a72Meow mace",
  "subtitles.entity.cat.beg_for_food": "\u00a72Macja lut\u00ebt",
  "subtitles.entity.cat.death": "\u00a7cMaca Vdes",
  "subtitles.entity.cat.eat": "\u00a72Macja ushqehet",
  "subtitles.entity.cat.hiss": "\u00a72Macja shfryn",
  "subtitles.entity.cat.hurt": "\u00a7cMaca Lendohet",
  "subtitles.entity.cat.purr": "\u00a72Macja g\u00ebrhimavet",
  "subtitles.entity.chicken.ambient": "\u00a72Pula Ndjell",
  "subtitles.entity.chicken.death": "\u00a72Pula Vdes",
  "subtitles.entity.chicken.egg": "\u00a72Pula Plops",
  "subtitles.entity.chicken.hurt": "\u00a72Pula Lendohet",
  "subtitles.entity.cod.death": "\u00a72Lopa vdes",
  "subtitles.entity.cod.flop": "\u00a72Merluci k\u00ebrcen",
  "subtitles.entity.cod.hurt": "\u00a72Lop\u00eb dhemb",
  "subtitles.entity.cow.ambient": "\u00a72Moos lop\u00eb",
  "subtitles.entity.cow.death": "\u00a72Lopa vdes",
  "subtitles.entity.cow.hurt": "\u00a72Lop\u00eb dhemb",
  "subtitles.entity.cow.milk": "\u00a72Lopa merr milingon",
  "subtitles.entity.creeper.death": "\u00a78Kthetra vdes",
  "subtitles.entity.creeper.hurt": "\u00a78Kthetra l\u00ebndon",
  "subtitles.entity.creeper.primed": "\u00a7cCreeper hesht",
  "subtitles.entity.dolphin.ambient": "\u00a72Delfini l\u00ebndohet",
  "subtitles.entity.dolphin.ambient_water": "\u00a72Delfini fishk\u00ebllon",
  "subtitles.entity.dolphin.attack": "\u00a74Delfini sulmon",
  "subtitles.entity.dolphin.death": "\u00a72Delfini ngordh",
  "subtitles.entity.dolphin.eat": "\u00a72Delfini han",
  "subtitles.entity.dolphin.hurt": "\u00a72Delfini l\u00ebndohet",
  "subtitles.entity.dolphin.jump": "\u00a72Delfini k\u00ebrcen",
  "subtitles.entity.dolphin.play": "\u00a72Delfini luan",
  "subtitles.entity.dolphin.splash": "\u00a72Delfini luan",
  "subtitles.entity.dolphin.swim": "\u00a72Delfini noton",
  "subtitles.entity.donkey.ambient": "\u00a72Donkey hee-haws",
  "subtitles.entity.donkey.angry": "\u00a72Gomari fqinj\u00ebt",
  "subtitles.entity.donkey.chest": "\u00a72Donkey Chest pajis",
  "subtitles.entity.donkey.death": "\u00a72Gomari Vdes",
  "subtitles.entity.donkey.eat": "\u00a72Gomari ushqehet",
  "subtitles.entity.donkey.hurt": "\u00a72Gomari Lendohet",
  "subtitles.entity.drowned.ambient": "\u00a74I mbyturi gurgullin",
  "subtitles.entity.drowned.ambient_water": "\u00a74I mbyturi gurgullin",
  "subtitles.entity.drowned.death": "\u00a74Nota n\u00eb det t\u00eb mbytura",
  "subtitles.entity.drowned.hurt": "\u00a74I mbyturi l\u00ebndon",
  "subtitles.entity.drowned.shoot": "\u00a74I mbyturi gjuan sfurkun",
  "subtitles.entity.drowned.step": "\u00a74Nota n\u00eb det t\u00eb mbytura",
  "subtitles.entity.drowned.swim": "\u00a74Nota n\u00eb det t\u00eb mbytura",
  "subtitles.entity.egg.throw": "\u00a76Veza fluturon",
  "subtitles.entity.elder_guardian.ambient": "\u00a74Elder Guardian Renkon",
  "subtitles.entity.elder_guardian.ambient_land": "\u00a74Elder Guardian panik",
  "subtitles.entity.elder_guardian.curse": "\u00a7cElder Guardian Mallkon",
  "subtitles.entity.elder_guardian.death": "\u00a74Elder Guardian Vdes",
  "subtitles.entity.elder_guardian.flop": "\u00a74Elder Guardian Deshton",
  "subtitles.entity.elder_guardian.hurt": "\u00a74Elder Guardian Lendon",
  "subtitles.entity.ender_dragon.ambient": "\u00a74Dragon zhurit",
  "subtitles.entity.ender_dragon.death": "\u00a74Dragon vdes",
  "subtitles.entity.ender_dragon.flap": "\u00a74Dragon flaps",
  "subtitles.entity.ender_dragon.growl": "\u00a74Dragon zhytet",
  "subtitles.entity.ender_dragon.hurt": "\u00a74Dragon l\u00ebndon",
  "subtitles.entity.ender_dragon.shoot": "\u00a74Dragon Gjuan",
  "subtitles.entity.ender_eye.death": "\u00a7eSyri i Ender-it bie",
  "subtitles.entity.ender_eye.launch": "\u00a78Syri i Ender gjuan",
  "subtitles.entity.ender_pearl.throw": "\u00a78Ender Pearl Fluturon",
  "subtitles.entity.enderman.ambient": "\u00a75Enderman vwoops",
  "subtitles.entity.enderman.death": "\u00a75Enderman Vdes",
  "subtitles.entity.enderman.hurt": "\u00a75Enderman Lendon",
  "subtitles.entity.enderman.stare": "\u00a7cEnderman Qan Jasht",
  "subtitles.entity.enderman.teleport": "\u00a75Enderman Teleportohet",
  "subtitles.entity.endermite.ambient": "\u00a74Endermite scuttles",
  "subtitles.entity.endermite.death": "\u00a74Endermite Vdes",
  "subtitles.entity.endermite.hurt": "\u00a74Endermiti dhemb",
  "subtitles.entity.evoker.ambient": "\u00a74D\u00ebgjo lutjet",
  "subtitles.entity.evoker.cast_spell": "\u00a74Egjipti hedh magji",
  "subtitles.entity.evoker.celebrate": "\u00a74Thirr\u00ebri feston",
  "subtitles.entity.evoker.death": "\u00a74Evokuesi vdes",
  "subtitles.entity.evoker.hurt": "\u00a74Evokimi l\u00ebndon",
  "subtitles.entity.evoker.prepare_attack": "\u00a74D\u00ebshmitari p\u00ebrgatit sulmin",
  "subtitles.entity.evoker.prepare_summon": "\u00a74D\u00ebshmitari p\u00ebrgatit thirrjen",
  "subtitles.entity.evoker.prepare_wololo": "\u00a74Evokolluesi p\u00ebrgatit simpatik",
  "subtitles.entity.evoker_fangs.attack": "\u00a7eFangs parakohshme",
  "subtitles.entity.experience_orb.pickup": "\u00a78P\u00ebrvoja e fituar",
  "subtitles.entity.firework_rocket.blast": "\u00a78Shp\u00ebrthime me zjarrfik\u00ebs",
  "subtitles.entity.firework_rocket.launch": "\u00a78Lan\u00e7imi i zjarrit",
  "subtitles.entity.firework_rocket.twinkle": "\u00a78Twinkles Firework",
  "subtitles.entity.fishing_bobber.retrieve": "\u00a78Grep peshkimi u rikuperua",
  "subtitles.entity.fishing_bobber.splash": "\u00a76Peshkimi goditje me grep",
  "subtitles.entity.fishing_bobber.throw": "\u00a78Bobber u hodh",
  "subtitles.entity.fox.aggro": "\u00a7eDhelpra inatoset",
  "subtitles.entity.fox.ambient": "\u00a72Dhelpra angullin",
  "subtitles.entity.fox.bite": "\u00a72Lopa vdes",
  "subtitles.entity.fox.death": "\u00a7cLopa vdes",
  "subtitles.entity.fox.eat": "\u00a72Dhelpra ha",
  "subtitles.entity.fox.hurt": "\u00a72Lop\u00eb dhemb",
  "subtitles.entity.fox.screech": "\u00a72Shkurte bat",
  "subtitles.entity.fox.sleep": "\u00a72Dhelpra g\u00ebrrhet",
  "subtitles.entity.fox.sniff": "\u00a72Dhelpra nuhat",
  "subtitles.entity.fox.spit": "\u00a72Dhelpra e p\u00ebshtyn",
  "subtitles.entity.fox.teleport": "\u00a72Dhelpra teleportohet",
  "subtitles.entity.frog.ambient": "\u00a72Krojet e bretkosave",
  "subtitles.entity.frog.death": "\u00a72Bretkosa gorth",
  "subtitles.entity.frog.eat": "\u00a72Bretkosa ha",
  "subtitles.entity.frog.hurt": "\u00a72Bretkosa ka dhimbje",
  "subtitles.entity.frog.lay_spawn": "\u00a72Bretkosa shtron pjell\u00ebn",
  "subtitles.entity.frog.long_jump": "\u00a72Bretkosa k\u00ebrcen",
  "subtitles.entity.generic.big_fall": "\u00a78Di\u00e7ka ra",
  "subtitles.entity.generic.burn": "\u00a7cDjegia",
  "subtitles.entity.generic.death": "\u00a78Duke Vdekur",
  "subtitles.entity.generic.drink": "\u00a78Sipping",
  "subtitles.entity.generic.eat": "\u00a78Ngrenie",
  "subtitles.entity.generic.explode": "\u00a7cEksplozion",
  "subtitles.entity.generic.extinguish_fire": "\u00a78Fikese zjarri",
  "subtitles.entity.generic.hurt": "\u00a78Di\u00e7ka dhemb",
  "subtitles.entity.generic.small_fall": "\u00a78Di\u00e7ka nd\u00ebrprehet",
  "subtitles.entity.generic.splash": "\u00a71Njollos",
  "subtitles.entity.generic.swim": "\u00a71Noton",
  "subtitles.entity.ghast.ambient": "\u00a74Ghast Qan",
  "subtitles.entity.ghast.death": "\u00a74Ghast Vdes",
  "subtitles.entity.ghast.hurt": "\u00a74Ghast Dhemb",
  "subtitles.entity.ghast.shoot": "\u00a74Ghast Gjuan",
  "subtitles.entity.glow_item_frame.add_item": "\u00a78Glow Artificial Frame mbush",
  "subtitles.entity.glow_item_frame.break": "\u00a78Prisni korniz\u00ebn e artikullit me shk\u00eblqim",
  "subtitles.entity.glow_item_frame.place": "\u00a78Vendoset korniza e artikullit me shk\u00eblqim",
  "subtitles.entity.glow_item_frame.remove_item": "\u00a78Korniza e artikullit me shk\u00eblqim zbrazet",
  "subtitles.entity.glow_item_frame.rotate_item": "\u00a78Klikimet e korniz\u00ebs s\u00eb artikullit me shk\u00eblqim",
  "subtitles.entity.glow_squid.ambient": "\u00a72Kallamar t\u00eb Ndritsh\u00ebm noton",
  "subtitles.entity.glow_squid.death": "\u00a72Kallamar t\u00eb Ndritsh\u00ebm ngordh",
  "subtitles.entity.glow_squid.hurt": "\u00a72Kallamar t\u00eb Ndritsh\u00ebm l\u00ebndohet",
  "subtitles.entity.glow_squid.squirt": "\u00a72Kallamar t\u00eb Ndritsh\u00ebm l\u00ebshon boj\u00eb",
  "subtitles.entity.goat.ambient": "\u00a72Bricjapet e dhive",
  "subtitles.entity.goat.death": "\u00a72Dhia ngordh",
  "subtitles.entity.goat.eat": "\u00a72Dhia ha",
  "subtitles.entity.goat.horn_break": "\u00a72Briri i dhis\u00eb shk\u00ebputet",
  "subtitles.entity.goat.hurt": "\u00a72Dhia dhemb",
  "subtitles.entity.goat.long_jump": "\u00a72K\u00ebrcime dhie",
  "subtitles.entity.goat.milk": "\u00a72Dhia qum\u00ebshtohet",
  "subtitles.entity.goat.prepare_ram": "\u00a72Dhimbjet e dhis\u00eb",
  "subtitles.entity.goat.ram_impact": "\u00a72Desh dhie",
  "subtitles.entity.goat.screaming.ambient": "\u00a72Shakull dhie",
  "subtitles.entity.goat.step": "\u00a72Hapat e dhis\u00eb",
  "subtitles.entity.guardian.ambient": "\u00a74Mbrojtesi Ankohet",
  "subtitles.entity.guardian.ambient_land": "\u00a74Mbrojtesi Perplas",
  "subtitles.entity.guardian.attack": "\u00a74Mbrojtesi Gjuan",
  "subtitles.entity.guardian.death": "\u00a74Mbrojtesi Vdes",
  "subtitles.entity.guardian.flop": "\u00a74Mbrojtesi Deshton",
  "subtitles.entity.guardian.hurt": "\u00a74Mbrojtesi Dhemb",
  "subtitles.entity.hoglin.ambient": "\u00a74Hoglin-i hung\u00ebrin",
  "subtitles.entity.hoglin.angry": "\u00a74Hoglin-i hung\u00ebrin i zem\u00ebruar",
  "subtitles.entity.hoglin.attack": "\u00a74Hoglin-i sulmon",
  "subtitles.entity.hoglin.converted_to_zombified": "\u00a74Hoglin-i konvertohet n\u00eb Zoglin",
  "subtitles.entity.hoglin.death": "\u00a74Hoglin-i vdes",
  "subtitles.entity.hoglin.hurt": "\u00a74Hoglin-i l\u00ebndohet",
  "subtitles.entity.hoglin.retreat": "\u00a74Hoglin-i zmbrapset",
  "subtitles.entity.hoglin.step": "\u00a74Hoglin-i ec\u00eb",
  "subtitles.entity.horse.ambient": "\u00a72Kali i afrohet",
  "subtitles.entity.horse.angry": "\u00a72Kali i afrohet",
  "subtitles.entity.horse.armor": "\u00a72Forca t\u00eb blinduara t\u00eb kalit pajis",
  "subtitles.entity.horse.breathe": "\u00a72Kali merr frym\u00eb",
  "subtitles.entity.horse.death": "\u00a7cKali Vdes",
  "subtitles.entity.horse.eat": "\u00a72Kali Han",
  "subtitles.entity.horse.gallop": "\u00a72Kali Ngutet",
  "subtitles.entity.horse.hurt": "\u00a7cKali Dhemb",
  "subtitles.entity.horse.jump": "\u00a72Kali Kercen",
  "subtitles.entity.horse.saddle": "\u00a72Shal\u00eb pajis",
  "subtitles.entity.husk.ambient": "\u00a74Husk r\u00ebnkon",
  "subtitles.entity.husk.converted_to_zombie": "\u00a74Mumja shnd\u00ebrrohet n\u00eb nj\u00eb Zombi",
  "subtitles.entity.husk.death": "\u00a74Husk Vdes",
  "subtitles.entity.husk.hurt": "\u00a74Husk Dhemb",
  "subtitles.entity.illusioner.ambient": "\u00a74Murmurs Illusioner",
  "subtitles.entity.illusioner.cast_spell": "\u00a74Iluzionist hedh magji",
  "subtitles.entity.illusioner.death": "\u00a74Iluzionist vdes",
  "subtitles.entity.illusioner.hurt": "\u00a74Iluzionistja dhemb",
  "subtitles.entity.illusioner.mirror_move": "\u00a74Iluzionist zhvendos",
  "subtitles.entity.illusioner.prepare_blindness": "\u00a74Iluzionist p\u00ebrgatit verb\u00ebrin\u00eb",
  "subtitles.entity.illusioner.prepare_mirror": "\u00a74Iluzionist p\u00ebrgatit imazhin e pasqyruar",
  "subtitles.entity.iron_golem.attack": "\u00a7cIron Golem Sulmon",
  "subtitles.entity.iron_golem.damage": "\u00a72D\u00ebmtohet Golemi i hekurt",
  "subtitles.entity.iron_golem.death": "\u00a72Iron Golem Vdes",
  "subtitles.entity.iron_golem.hurt": "\u00a72Iron Golem Lendon",
  "subtitles.entity.iron_golem.repair": "\u00a72Golemi i hekurt u riparua",
  "subtitles.entity.item.break": "\u00a7eArtikujt Prishen",
  "subtitles.entity.item.pickup": "\u00a78Plops artikull",
  "subtitles.entity.item_frame.add_item": "\u00a78Korniza e artikullit mbush",
  "subtitles.entity.item_frame.break": "\u00a78Korniza e artikullit Prishet",
  "subtitles.entity.item_frame.place": "\u00a78Korniza e artikullit Vnohet",
  "subtitles.entity.item_frame.remove_item": "\u00a78Korniza e artikullit Zbrazet",
  "subtitles.entity.item_frame.rotate_item": "\u00a78Korniza e artikullit Klikohet",
  "subtitles.entity.leash_knot.break": "\u00a78Prishja e nyjeve t\u00eb zinxhirit",
  "subtitles.entity.leash_knot.place": "\u00a78Nyj\u00eb gjahu e lidhur",
  "subtitles.entity.lightning_bolt.impact": "\u00a7eRrufeja godet",
  "subtitles.entity.lightning_bolt.thunder": "\u00a7eThunder ul\u00ebron",
  "subtitles.entity.llama.ambient": "\u00a72Llama bleats",
  "subtitles.entity.llama.angry": "\u00a7cLlama bleg\u00ebrim\u00ebt me inat",
  "subtitles.entity.llama.chest": "\u00a72Llama kasaforta pajis",
  "subtitles.entity.llama.death": "\u00a72Llama Vdes",
  "subtitles.entity.llama.eat": "\u00a72Llama Han",
  "subtitles.entity.llama.hurt": "\u00a72Llama Lendohet",
  "subtitles.entity.llama.spit": "\u00a72Llama Peshtyn",
  "subtitles.entity.llama.step": "\u00a72Llama Leviz",
  "subtitles.entity.llama.swag": "\u00a72Llama \u00ebsht\u00eb zbukuruar",
  "subtitles.entity.magma_cube.death": "\u00a74Magma Cube Vdes",
  "subtitles.entity.magma_cube.hurt": "\u00a74Magma Cube Lendon",
  "subtitles.entity.magma_cube.squish": "\u00a74Magma Cube squishes",
  "subtitles.entity.minecart.riding": "\u00a78Minecart Rroullohet",
  "subtitles.entity.mooshroom.convert": "\u00a72Mooshroom shnd\u00ebrrohet",
  "subtitles.entity.mooshroom.eat": "\u00a72Mooshroom ha",
  "subtitles.entity.mooshroom.milk": "\u00a72Mooshroom mjelet",
  "subtitles.entity.mooshroom.suspicious_milk": "\u00a72Mooshroom mjelet dyshimsh\u00ebm",
  "subtitles.entity.mule.ambient": "\u00a72Mule hee-haws",
  "subtitles.entity.mule.angry": "\u00a72Mushka p\u00ebllet",
  "subtitles.entity.mule.chest": "\u00a72Mule Chest pajis",
  "subtitles.entity.mule.death": "\u00a72Mule Vdes",
  "subtitles.entity.mule.eat": "\u00a72Mushka han",
  "subtitles.entity.mule.hurt": "\u00a72Mule Lendon",
  "subtitles.entity.painting.break": "\u00a78Pushimet e piktur\u00ebs",
  "subtitles.entity.painting.place": "\u00a78Piktur\u00eb e vendosur",
  "subtitles.entity.panda.aggressive_ambient": "\u00a7cG\u00ebrhit\u00ebs panda",
  "subtitles.entity.panda.ambient": "\u00a72Panda merr frym",
  "subtitles.entity.panda.bite": "\u00a7cPanda e kafshuar",
  "subtitles.entity.panda.cant_breed": "\u00a7eMoll\u00ebza panda",
  "subtitles.entity.panda.death": "\u00a72Panda vdes",
  "subtitles.entity.panda.eat": "\u00a72Panda ha",
  "subtitles.entity.panda.hurt": "\u00a72Panda dhemb",
  "subtitles.entity.panda.pre_sneeze": "\u00a72Hunda e pand\u00ebs guduliset",
  "subtitles.entity.panda.sneeze": "\u00a72Panda t\u00ebshtin",
  "subtitles.entity.panda.step": "\u00a72Hapat e Pand\u00ebs",
  "subtitles.entity.panda.worried_ambient": "\u00a72Panda tundet",
  "subtitles.entity.parrot.ambient": "\u00a72Parrot Bisedon",
  "subtitles.entity.parrot.death": "\u00a7cParrot Vdes",
  "subtitles.entity.parrot.eats": "\u00a72Parrot Han",
  "subtitles.entity.parrot.fly": "\u00a72Papagalli p\u00ebrplas krah\u00ebt",
  "subtitles.entity.parrot.hurts": "\u00a7cParrot Lendohet",
  "subtitles.entity.parrot.imitate.blaze": "\u00a72Parrot Noton",
  "subtitles.entity.parrot.imitate.creeper": "\u00a72Parrot Hisses",
  "subtitles.entity.parrot.imitate.drowned": "\u00a72Parrot giggles",
  "subtitles.entity.parrot.imitate.elder_guardian": "\u00a72Parrot r\u00ebnkon",
  "subtitles.entity.parrot.imitate.ender_dragon": "\u00a72Parrot ul\u00ebrin",
  "subtitles.entity.parrot.imitate.endermite": "\u00a72Parrot scuttles",
  "subtitles.entity.parrot.imitate.evoker": "\u00a72Parrot Murmuron",
  "subtitles.entity.parrot.imitate.ghast": "\u00a72Parrot Qane",
  "subtitles.entity.parrot.imitate.guardian": "\u00a72Parrot r\u00ebnkon",
  "subtitles.entity.parrot.imitate.hoglin": "\u00a72Papagalli imiton Hoglin-in",
  "subtitles.entity.parrot.imitate.husk": "\u00a72Parrot r\u00ebnkon",
  "subtitles.entity.parrot.imitate.illusioner": "\u00a72Parrot Murmuron",
  "subtitles.entity.parrot.imitate.magma_cube": "\u00a72Parrot squishes",
  "subtitles.entity.parrot.imitate.phantom": "\u00a72Fantazma ul\u00ebrim\u00ebt",
  "subtitles.entity.parrot.imitate.piglin": "\u00a72Papagalli imiton Piglin-in",
  "subtitles.entity.parrot.imitate.piglin_brute": "\u00a72Papagalli imiton Piglin-in",
  "subtitles.entity.parrot.imitate.pillager": "\u00a72Parrot Murmuron",
  "subtitles.entity.parrot.imitate.ravager": "\u00a72Parrot grunts",
  "subtitles.entity.parrot.imitate.shulker": "\u00a72Parrot lurks",
  "subtitles.entity.parrot.imitate.silverfish": "\u00a72Parrot Hesht",
  "subtitles.entity.parrot.imitate.skeleton": "\u00a72Parrot trondit",
  "subtitles.entity.parrot.imitate.slime": "\u00a72Parrot squishes",
  "subtitles.entity.parrot.imitate.spider": "\u00a72Parrot Hesht",
  "subtitles.entity.parrot.imitate.stray": "\u00a72Parrot trondit",
  "subtitles.entity.parrot.imitate.vex": "\u00a72Parrot vexes",
  "subtitles.entity.parrot.imitate.vindicator": "\u00a72Parrot mutters",
  "subtitles.entity.parrot.imitate.warden": "\u00a72R\u00ebnkimet e papagallit",
  "subtitles.entity.parrot.imitate.witch": "\u00a72Parrot giggles",
  "subtitles.entity.parrot.imitate.wither": "\u00a72Parrot zem\u00ebron",
  "subtitles.entity.parrot.imitate.wither_skeleton": "\u00a72Parrot trondit",
  "subtitles.entity.parrot.imitate.zoglin": "\u00a72Papagalli hung\u00ebron",
  "subtitles.entity.parrot.imitate.zombie": "\u00a72Parrot r\u00ebnkon",
  "subtitles.entity.parrot.imitate.zombie_villager": "\u00a72Parrot r\u00ebnkon",
  "subtitles.entity.phantom.ambient": "\u00a74Fantazma ul\u00ebrim\u00ebt",
  "subtitles.entity.phantom.bite": "\u00a74Fantazma kafshon",
  "subtitles.entity.phantom.death": "\u00a74Fantazma vdes",
  "subtitles.entity.phantom.flap": "\u00a74Fantazma rreh",
  "subtitles.entity.phantom.hurt": "\u00a74Fantazma dhemb",
  "subtitles.entity.phantom.swoop": "\u00a74Fantazma rreh",
  "subtitles.entity.pig.ambient": "\u00a72Pig oinks",
  "subtitles.entity.pig.death": "\u00a72Derrkuci Vdes",
  "subtitles.entity.pig.hurt": "\u00a72Derrkuci Lendohet",
  "subtitles.entity.pig.saddle": "\u00a72Shal\u00eb pajis",
  "subtitles.entity.piglin.admiring_item": "\u00a72Piglin-i admiron objektin",
  "subtitles.entity.piglin.ambient": "\u00a72Piglin-i g\u00ebrhit\u00ebt",
  "subtitles.entity.piglin.angry": "\u00a7cPiglin-i g\u00ebrhit\u00ebt i zem\u00ebruar",
  "subtitles.entity.piglin.celebrate": "\u00a72Piglin-i feston",
  "subtitles.entity.piglin.converted_to_zombified": "\u00a72Piglin-i shnd\u00ebrrohet n\u00eb nj\u00eb Piglin i zombifikuar",
  "subtitles.entity.piglin.death": "\u00a72Piglin-i vdes",
  "subtitles.entity.piglin.hurt": "\u00a72Piglin-i l\u00ebndohet",
  "subtitles.entity.piglin.jealous": "\u00a72Piglin-i g\u00ebrhit\u00ebt m\u00eb zili",
  "subtitles.entity.piglin.retreat": "\u00a72Piglin-i zmbrapset",
  "subtitles.entity.piglin.step": "\u00a72Piglin-i ec\u00eb",
  "subtitles.entity.piglin_brute.ambient": "\u00a74Piglin i eg\u00ebr g\u00ebrhit\u00ebt",
  "subtitles.entity.piglin_brute.angry": "\u00a7cPiglin i eg\u00ebr g\u00ebrhit\u00ebt i zem\u00ebruar",
  "subtitles.entity.piglin_brute.converted_to_zombified": "\u00a74Piglin i eg\u00ebr shnd\u00ebrroh\u00ebt n\u00eb nj\u00eb Piglin i zombifikuar",
  "subtitles.entity.piglin_brute.death": "\u00a74Piglin i eg\u00ebr vdes",
  "subtitles.entity.piglin_brute.hurt": "\u00a74Piglin i eg\u00ebr l\u00ebndohet",
  "subtitles.entity.piglin_brute.step": "\u00a74Piglin i eg\u00ebr ec\u00eb",
  "subtitles.entity.pillager.ambient": "\u00a74Hajdut grabit\u00ebsi",
  "subtitles.entity.pillager.celebrate": "\u00a74Vjedh\u00ebsit triumfojn\u00eb",
  "subtitles.entity.pillager.death": "\u00a74Fshati vdes",
  "subtitles.entity.pillager.hurt": "\u00a74Fshati i l\u00ebndon",
  "subtitles.entity.player.attack.crit": "\u00a78Sulm kritik",
  "subtitles.entity.player.attack.knockback": "\u00a78Sulm q\u00eb shtyn mprapa",
  "subtitles.entity.player.attack.strong": "\u00a78Sulm i fort\u00eb",
  "subtitles.entity.player.attack.sweep": "\u00a78Sulm i gj\u00ebr\u00eb",
  "subtitles.entity.player.attack.weak": "\u00a78Sulm i dob\u00ebt",
  "subtitles.entity.player.burp": "\u00a78Grom\u00ebsij",
  "subtitles.entity.player.death": "\u00a7cLojtari Vdes",
  "subtitles.entity.player.freeze_hurt": "\u00a7eLojtari ngrin",
  "subtitles.entity.player.hurt": "\u00a78Lojtari Lendohet",
  "subtitles.entity.player.hurt_drown": "\u00a78Lojtar duke u mbytur",
  "subtitles.entity.player.hurt_on_fire": "\u00a78Lojtari digjet",
  "subtitles.entity.player.levelup": "\u00a76Lojtar\u00ebt e lojtar\u00ebve",
  "subtitles.entity.polar_bear.ambient": "\u00a72Ari Polar r\u00ebnkon",
  "subtitles.entity.polar_bear.ambient_baby": "\u00a72Ari polar Hums",
  "subtitles.entity.polar_bear.death": "\u00a72Ari Polar Vdes",
  "subtitles.entity.polar_bear.hurt": "\u00a72Ariu Polar Demton",
  "subtitles.entity.polar_bear.warning": "\u00a7cAriu Polar Ulerin",
  "subtitles.entity.potion.splash": "\u00a78Shishet Thyhen",
  "subtitles.entity.potion.throw": "\u00a78Shishet Gjuhen",
  "subtitles.entity.puffer_fish.blow_out": "\u00a74Pufferfishi \u00e7fryj\u00ebt",
  "subtitles.entity.puffer_fish.blow_up": "\u00a74Pufferfishi fryj\u00ebt",
  "subtitles.entity.puffer_fish.death": "\u00a74Pufferfishi vdes",
  "subtitles.entity.puffer_fish.flop": "\u00a74Pufferfishi lufton n\u00eb tok\u00eb",
  "subtitles.entity.puffer_fish.hurt": "\u00a74Pufferfishi dhemb",
  "subtitles.entity.puffer_fish.sting": "\u00a74Pufferfishi l\u00ebndon",
  "subtitles.entity.rabbit.ambient": "\u00a72Rabbit squeaks",
  "subtitles.entity.rabbit.attack": "\u00a72Sulmet e lepujve",
  "subtitles.entity.rabbit.death": "\u00a72Lepuri vdes",
  "subtitles.entity.rabbit.hurt": "\u00a72L\u00ebkura d\u00ebmton",
  "subtitles.entity.rabbit.jump": "\u00a72Lepuri Hops",
  "subtitles.entity.ravager.ambient": "\u00a74Fshati i l\u00ebndon",
  "subtitles.entity.ravager.attack": "\u00a74Shkat\u00ebrruesi kafshon",
  "subtitles.entity.ravager.celebrate": "\u00a74Fshati vdes",
  "subtitles.entity.ravager.death": "\u00a74Shkat\u00ebrruesi vdes",
  "subtitles.entity.ravager.hurt": "\u00a74Fshati i l\u00ebndon",
  "subtitles.entity.ravager.roar": "\u00a74Shkat\u00ebrruesi ul\u00ebrin",
  "subtitles.entity.ravager.step": "\u00a74Shkat\u00ebrruesi l\u00ebviz",
  "subtitles.entity.ravager.stunned": "\u00a74Shkat\u00ebrruesi u hutua",
  "subtitles.entity.salmon.death": "\u00a72Salmoni vdes",
  "subtitles.entity.salmon.flop": "\u00a72Salmoni lufton n\u00eb tok\u00eb",
  "subtitles.entity.salmon.hurt": "\u00a72Salmoni dhemb",
  "subtitles.entity.sheep.ambient": "\u00a72Bari i deleve",
  "subtitles.entity.sheep.death": "\u00a72Delet Vdesin",
  "subtitles.entity.sheep.hurt": "\u00a72Delet Lendohet",
  "subtitles.entity.shulker.ambient": "\u00a74Shulker lurks",
  "subtitles.entity.shulker.close": "\u00a74Shulker Mbyllet",
  "subtitles.entity.shulker.death": "\u00a74Shulkert Vdesin",
  "subtitles.entity.shulker.hurt": "\u00a74Shulker Lendojn",
  "subtitles.entity.shulker.open": "\u00a74Shulker Hapen",
  "subtitles.entity.shulker.shoot": "\u00a74Shulker Gjuan",
  "subtitles.entity.shulker.teleport": "\u00a74Shulker Teleportohen",
  "subtitles.entity.shulker_bullet.hit": "\u00a7ePlumbi i Shulker-it shp\u00ebrthen",
  "subtitles.entity.shulker_bullet.hurt": "\u00a7ePlumbi i Shulker-it prishet",
  "subtitles.entity.silverfish.ambient": "\u00a74Silverfish hisses",
  "subtitles.entity.silverfish.death": "\u00a74Silverfish Vdes",
  "subtitles.entity.silverfish.hurt": "\u00a74Silverfish Lendohet",
  "subtitles.entity.skeleton.ambient": "\u00a74Skeleton trondit",
  "subtitles.entity.skeleton.converted_to_stray": "\u00a74Skeleti shnd\u00ebrrohet n\u00eb Stray",
  "subtitles.entity.skeleton.death": "\u00a74Skeleton Vdes",
  "subtitles.entity.skeleton.hurt": "\u00a74Skeleton Lendon",
  "subtitles.entity.skeleton.shoot": "\u00a74Skeletonat Gjuajn",
  "subtitles.entity.skeleton_horse.ambient": "\u00a72Kali i skeletonit Qan",
  "subtitles.entity.skeleton_horse.death": "\u00a72Kali i skeletonit Vdes",
  "subtitles.entity.skeleton_horse.hurt": "\u00a72Kali i skeletonit Lendon",
  "subtitles.entity.skeleton_horse.swim": "\u00a72Kali Skelet noton",
  "subtitles.entity.slime.attack": "\u00a74Slime Sulmon",
  "subtitles.entity.slime.death": "\u00a74Slime Vdes",
  "subtitles.entity.slime.hurt": "\u00a74Slime Lendon",
  "subtitles.entity.slime.squish": "\u00a74Slime Squishes",
  "subtitles.entity.snow_golem.death": "\u00a72Snow Golem vdes",
  "subtitles.entity.snow_golem.hurt": "\u00a72Snow Golem dhemb",
  "subtitles.entity.snowball.throw": "\u00a7eTopat e bores Fluturojn",
  "subtitles.entity.spider.ambient": "\u00a74Spider hisses",
  "subtitles.entity.spider.death": "\u00a74Merimanga Vdes",
  "subtitles.entity.spider.hurt": "\u00a74Merimanga Dhemb",
  "subtitles.entity.squid.ambient": "\u00a72Kallamari Noton",
  "subtitles.entity.squid.death": "\u00a72Kallamari Vdes",
  "subtitles.entity.squid.hurt": "\u00a72Kallamari Dhemb",
  "subtitles.entity.squid.squirt": "\u00a72Kallamari hedh boj\u00eb",
  "subtitles.entity.stray.ambient": "\u00a74Stray trondit",
  "subtitles.entity.stray.death": "\u00a74Stray Vdes",
  "subtitles.entity.stray.hurt": "\u00a74Stray Dhemb",
  "subtitles.entity.strider.death": "\u00a72K\u00ebmbesori vdes",
  "subtitles.entity.strider.eat": "\u00a72K\u00ebmbesori ushqehet",
  "subtitles.entity.strider.happy": "\u00a72K\u00ebmb\u00ebsori b\u00ebn zhurm\u00eb",
  "subtitles.entity.strider.hurt": "\u00a72K\u00ebmb\u00ebsori l\u00ebndohet",
  "subtitles.entity.strider.idle": "\u00a72K\u00ebmbesori cic\u00ebroj",
  "subtitles.entity.strider.retreat": "\u00a72K\u00ebmb\u00ebsori zbrapset",
  "subtitles.entity.tadpole.death": "\u00a72Tadpole vdes",
  "subtitles.entity.tadpole.flop": "\u00a72Flops Tadpole",
  "subtitles.entity.tadpole.hurt": "\u00a72Tadpole dhemb",
  "subtitles.entity.tnt.primed": "\u00a7eTNT fizzes",
  "subtitles.entity.tropical_fish.death": "\u00a72Peshku tropikal vdes",
  "subtitles.entity.tropical_fish.flop": "\u00a72Peshku tropikal k\u00ebrcen",
  "subtitles.entity.tropical_fish.hurt": "\u00a72Peshku tropikal l\u00ebndohet",
  "subtitles.entity.turtle.ambient_land": "\u00a72Breshka cic\u00ebrin\u00eb",
  "subtitles.entity.turtle.death": "\u00a72Mule Vdes",
  "subtitles.entity.turtle.death_baby": "\u00a72Breshka cic\u00ebrin\u00eb",
  "subtitles.entity.turtle.egg_break": "\u00a7eVeza e Breshk\u00ebs thyet",
  "subtitles.entity.turtle.egg_crack": "\u00a76Krisja e vez\u00ebs s\u00eb Breshk\u00ebs",
  "subtitles.entity.turtle.egg_hatch": "\u00a76Veza e Breshk\u00ebs hapet",
  "subtitles.entity.turtle.hurt": "\u00a72Breshka cic\u00ebrin\u00eb",
  "subtitles.entity.turtle.hurt_baby": "\u00a72Breshka cic\u00ebrin\u00eb",
  "subtitles.entity.turtle.lay_egg": "\u00a72Breshka v\u00ebn\u00eb nj\u00eb vez\u00eb",
  "subtitles.entity.turtle.shamble": "\u00a72Breshka cic\u00ebrin\u00eb",
  "subtitles.entity.turtle.shamble_baby": "\u00a72Breshka cic\u00ebrin\u00eb",
  "subtitles.entity.turtle.swim": "\u00a72Mule Vdes",
  "subtitles.entity.vex.ambient": "\u00a74Vex vexes",
  "subtitles.entity.vex.charge": "\u00a74Vex shrieks",
  "subtitles.entity.vex.death": "\u00a74Verma vdes",
  "subtitles.entity.vex.hurt": "\u00a74Vex dhemb",
  "subtitles.entity.villager.ambient": "\u00a72Fshati mumbles",
  "subtitles.entity.villager.celebrate": "\u00a72Fshati vdes",
  "subtitles.entity.villager.death": "\u00a7eFshati vdes",
  "subtitles.entity.villager.hurt": "\u00a7eFshati i l\u00ebndon",
  "subtitles.entity.villager.no": "\u00a72Fshatari nuk pajtohet",
  "subtitles.entity.villager.trade": "\u00a72Tregtar\u00ebt e fshatar\u00ebve",
  "subtitles.entity.villager.work_armorer": "\u00a72Armatuesi punon",
  "subtitles.entity.villager.work_butcher": "\u00a72Kasapi punon",
  "subtitles.entity.villager.work_cartographer": "\u00a72Hartografi punon",
  "subtitles.entity.villager.work_cleric": "\u00a72Kleriku punon",
  "subtitles.entity.villager.work_farmer": "\u00a72Fermeri punon",
  "subtitles.entity.villager.work_fisherman": "\u00a72Peshkatari punon",
  "subtitles.entity.villager.work_fletcher": "\u00a72Prodhuesi i shigjetave punon",
  "subtitles.entity.villager.work_leatherworker": "\u00a72L\u00ebkurpunuesi punon",
  "subtitles.entity.villager.work_librarian": "\u00a72Librariani punon",
  "subtitles.entity.villager.work_mason": "\u00a72Muratori punon",
  "subtitles.entity.villager.work_shepherd": "\u00a72Bariu punon",
  "subtitles.entity.villager.work_toolsmith": "\u00a72Prodhuesi i mjeteve punon",
  "subtitles.entity.villager.work_weaponsmith": "\u00a72Prodhuesi i arm\u00ebve punon",
  "subtitles.entity.villager.yes": "\u00a72Fshatari pajtohet",
  "subtitles.entity.vindicator.ambient": "\u00a74Vindicator shp\u00ebrtheu",
  "subtitles.entity.vindicator.celebrate": "\u00a74Vindicator shp\u00ebrtheu",
  "subtitles.entity.vindicator.death": "\u00a74Vindikatori vdes",
  "subtitles.entity.vindicator.hurt": "\u00a74Vindikatori d\u00ebmton",
  "subtitles.entity.wandering_trader.ambient": "\u00a7aTregtari Sh\u00ebtit\u00ebs murmurit",
  "subtitles.entity.wandering_trader.death": "\u00a72Tregtari Sh\u00ebtit\u00ebs vdes",
  "subtitles.entity.wandering_trader.disappeared": "\u00a72Tregtari Sh\u00ebtit\u00ebs zhduket",
  "subtitles.entity.wandering_trader.drink_milk": "\u00a72Tregtari sh\u00ebtit\u00ebs pi qum\u00ebsht",
  "subtitles.entity.wandering_trader.drink_potion": "\u00a72Tregtari sh\u00ebtit\u00ebs pi nj\u00eb ila\u00e7",
  "subtitles.entity.wandering_trader.hurt": "\u00a72Tregtari Sh\u00ebtit\u00ebs l\u00ebndohet",
  "subtitles.entity.wandering_trader.no": "\u00a72Tregtari Sh\u00ebtit\u00ebs nuk \u00ebsht\u00eb dakort",
  "subtitles.entity.wandering_trader.reappeared": "\u00a72Tregtari sh\u00ebtit\u00ebs shfaqet",
  "subtitles.entity.wandering_trader.trade": "\u00a72Tregtari Sh\u00ebtit\u00ebs shk\u00ebmben",
  "subtitles.entity.wandering_trader.yes": "\u00a72Tregtari Sh\u00ebtit\u00ebs pranon",
  "subtitles.entity.warden.agitated": "\u00a7eDrejtori r\u00ebnkon me zem\u00ebrim",
  "subtitles.entity.warden.ambient": "\u00a7eWarden ankohet",
  "subtitles.entity.warden.angry": "\u00a7eWarden versulet",
  "subtitles.entity.warden.attack_impact": "\u00a7eGoditia e Warden godet",
  "subtitles.entity.warden.death": "\u00a7eWarden vdes",
  "subtitles.entity.warden.dig": "\u00a7eWarden germon",
  "subtitles.entity.warden.emerge": "\u00a7eWarden del",
  "subtitles.entity.warden.heartbeat": "\u00a7eZemra e Warden reh",
  "subtitles.entity.warden.hurt": "\u00a7eWarden ka dhimbje",
  "subtitles.entity.warden.listening": "\u00a7eWarden v\u00ebshgon",
  "subtitles.entity.warden.listening_angry": "\u00a7eWarden v\u00ebshgon i inatosur",
  "subtitles.entity.warden.nearby_close": "\u00a7eWarden afrohet",
  "subtitles.entity.warden.nearby_closer": "\u00a7eWarden advancon",
  "subtitles.entity.warden.nearby_closest": "\u00a7eWarden po afrohet",
  "subtitles.entity.warden.roar": "\u00a7eDrejtori r\u00ebnkon",
  "subtitles.entity.warden.sniff": "\u00a7eWarden mban er\u00eb",
  "subtitles.entity.warden.sonic_boom": "\u00a7eWarden ben zhurm\u00eb to fort\u00eb",
  "subtitles.entity.warden.sonic_charge": "\u00a7eWarden v\u00ebrsulet",
  "subtitles.entity.warden.step": "\u00a7eWarden shkel",
  "subtitles.entity.warden.tendril_clicks": "\u00a7eTender\u00ebt e drejtorit klikojn\u00eb",
  "subtitles.entity.witch.ambient": "\u00a74Witch giggles",
  "subtitles.entity.witch.celebrate": "\u00a74Shtriga feston",
  "subtitles.entity.witch.death": "\u00a74Magjistari vdes",
  "subtitles.entity.witch.drink": "\u00a74Magjistar\u00ebt pin\u00eb",
  "subtitles.entity.witch.hurt": "\u00a74Magjistare dhemb",
  "subtitles.entity.witch.throw": "\u00a74Magjistare hedh",
  "subtitles.entity.wither.ambient": "\u00a74Wither Nervezohet",
  "subtitles.entity.wither.death": "\u00a74Wither Vdes",
  "subtitles.entity.wither.hurt": "\u00a74Wither Demton",
  "subtitles.entity.wither.shoot": "\u00a74Wither Sulmon",
  "subtitles.entity.wither.spawn": "\u00a7eWither Ringjallet",
  "subtitles.entity.wither_skeleton.ambient": "\u00a74Wither Keleton Pelcit",
  "subtitles.entity.wither_skeleton.death": "\u00a74Wither Skeleton Vdes",
  "subtitles.entity.wither_skeleton.hurt": "\u00a74Wither Skeleton Demton",
  "subtitles.entity.wolf.ambient": "\u00a72Pantallona t\u00eb Wolfit",
  "subtitles.entity.wolf.death": "\u00a72Wolf vdes",
  "subtitles.entity.wolf.growl": "\u00a74Wolf grindet",
  "subtitles.entity.wolf.hurt": "\u00a72Wolf l\u00ebndon",
  "subtitles.entity.wolf.shake": "\u00a72Wolf shtr\u00ebngon",
  "subtitles.entity.zoglin.ambient": "\u00a74Zoglin hung\u00ebrin",
  "subtitles.entity.zoglin.angry": "\u00a74Zoglin hung\u00ebrin i zem\u00ebruar",
  "subtitles.entity.zoglin.attack": "\u00a7cZoglin sulmon",
  "subtitles.entity.zoglin.death": "\u00a74Zoglin vdes",
  "subtitles.entity.zoglin.hurt": "\u00a74Zoglin l\u00ebndohet",
  "subtitles.entity.zoglin.step": "\u00a74Zoglin ec\u00eb",
  "subtitles.entity.zombie.ambient": "\u00a74Zombie Renkon",
  "subtitles.entity.zombie.attack_wooden_door": "\u00a74Dridhet dera",
  "subtitles.entity.zombie.break_wooden_door": "\u00a74Shkat\u00ebrrohet dera",
  "subtitles.entity.zombie.converted_to_drowned": "\u00a74Zombi shnd\u00ebrrohet n\u00eb nj\u00eb t\u00eb Mbytur",
  "subtitles.entity.zombie.death": "\u00a74Zombie Vdes",
  "subtitles.entity.zombie.destroy_egg": "\u00a74Veza e breshk\u00ebs shtypet",
  "subtitles.entity.zombie.hurt": "\u00a74Zombie Lendon",
  "subtitles.entity.zombie.infect": "\u00a7eZombie infects",
  "subtitles.entity.zombie_horse.ambient": "\u00a72Zombie Horse Qane",
  "subtitles.entity.zombie_horse.death": "\u00a72Zombie Horse Vdes",
  "subtitles.entity.zombie_horse.hurt": "\u00a72Zombie Horse Lendohet",
  "subtitles.entity.zombie_villager.ambient": "\u00a74Zombie Villager groans",
  "subtitles.entity.zombie_villager.converted": "\u00a76Fshatar zombi g\u00ebrthet",
  "subtitles.entity.zombie_villager.cure": "\u00a72Fshatar zombi t\u00ebrheq hund\u00ebt",
  "subtitles.entity.zombie_villager.death": "\u00a74Zombie Villager Vdes",
  "subtitles.entity.zombie_villager.hurt": "\u00a74Zombie Villager Lendohet",
  "subtitles.entity.zombified_piglin.ambient": "\u00a72Piglin i zombikifuar hung\u00ebrin",
  "subtitles.entity.zombified_piglin.angry": "\u00a7cPiglin i zombifikuar hung\u00ebrin i zem\u00ebruar",
  "subtitles.entity.zombified_piglin.death": "\u00a72Piglin i zombifikuar vdes",
  "subtitles.entity.zombified_piglin.hurt": "\u00a72Piglin i zombifikuar l\u00ebndohet",
  "subtitles.event.raid.horn": "\u00a7eOsh\u00ebtim\u00eb i alarmit",
  "subtitles.item.armor.equip": "\u00a78Gear pajisur",
  "subtitles.item.armor.equip_chain": "\u00a78Armatura e zinxhirit jingles",
  "subtitles.item.armor.equip_diamond": "\u00a78Diamant forca t\u00eb blinduara clangs",
  "subtitles.item.armor.equip_elytra": "\u00a78Elytra rustles",
  "subtitles.item.armor.equip_gold": "\u00a78Ar forca t\u00eb blinduara clangs",
  "subtitles.item.armor.equip_iron": "\u00a78Hekur forca t\u00eb blinduara clangs",
  "subtitles.item.armor.equip_leather": "\u00a78rustles l\u00ebkure forca t\u00eb blinduara",
  "subtitles.item.armor.equip_netherite": "\u00a78Armatura e netheritit k\u00ebrcet",
  "subtitles.item.armor.equip_turtle": "\u00a78Guacka e breshk\u00ebs \u00ebsht\u00eb pajisur",
  "subtitles.item.axe.scrape": "\u00a78G\u00ebrvishjet e s\u00ebpat\u00ebs",
  "subtitles.item.axe.strip": "\u00a78Shiritat e s\u00ebpat\u00ebs",
  "subtitles.item.axe.wax_off": "\u00a78Dylli",
  "subtitles.item.bone_meal.use": "\u00a78Rrudhat e vaktit t\u00eb kockave",
  "subtitles.item.book.page_turn": "\u00a78Shushurim\u00eb i faqes",
  "subtitles.item.book.put": "\u00a78Lib\u00ebr i paraqitur",
  "subtitles.item.bottle.empty": "\u00a78Shishja boshatiset",
  "subtitles.item.bottle.fill": "\u00a78Mbush shishe",
  "subtitles.item.bucket.empty": "\u00a78Boshatis kov\u00eb",
  "subtitles.item.bucket.fill": "\u00a78Bucket mbush",
  "subtitles.item.bucket.fill_axolotl": "\u00a78Axolotl-i u mbledh",
  "subtitles.item.bucket.fill_fish": "\u00a78Peshku kapet",
  "subtitles.item.bucket.fill_tadpole": "\u00a78Kap bebe bretkosa",
  "subtitles.item.bundle.drop_contents": "\u00a78Boshll\u00ebqet e pakove",
  "subtitles.item.bundle.insert": "\u00a78Element i paketuar",
  "subtitles.item.bundle.remove_one": "\u00a78Element i paketuar",
  "subtitles.item.chorus_fruit.teleport": "\u00a7eTeleports lojtar",
  "subtitles.item.crop.plant": "\u00a78Farra \u00ebsht\u00eb mbjell\u00eb",
  "subtitles.item.crossbow.charge": "\u00a78Harku \u00ebsht\u00eb duke u ngarkuar",
  "subtitles.item.crossbow.hit": "\u00a78Shigjeta godet",
  "subtitles.item.crossbow.load": "\u00a78Harku \u00ebsht\u00eb i ngarkuar",
  "subtitles.item.crossbow.shoot": "\u00a78Gjuajtje me hark",
  "subtitles.item.dye.use": "\u00a78Ngjyrosni njollat",
  "subtitles.item.firecharge.use": "\u00a78L\u00ebmsh i zjarrt\u00eb dergohet",
  "subtitles.item.flintandsteel.use": "\u00a78Kliko Flint dhe Steel",
  "subtitles.item.glow_ink_sac.use": "\u00a78Glow Ink Sac splotches",
  "subtitles.item.goat_horn.play": "\u00a78Goat Horn luan",
  "subtitles.item.hoe.till": "\u00a78Shati Levron",
  "subtitles.item.honey_bottle.drink": "\u00a78G\u00eblltit",
  "subtitles.item.honeycomb.wax_on": "\u00a78Qiri i ndezur",
  "subtitles.item.ink_sac.use": "\u00a78Njollat e Thas\u00ebve me Boj\u00eb",
  "subtitles.item.lodestone_compass.lock": "\u00a78Busull magnetizuar q\u00eb \u00ebsht\u00eb vendosur",
  "subtitles.item.nether_wart.plant": "\u00a78Lythat jan\u00eb mbjell\u00eb",
  "subtitles.item.shears.shear": "\u00a78Shtypni qepen",
  "subtitles.item.shield.block": "\u00a78Blloqe mburoja",
  "subtitles.item.shovel.flatten": "\u00a78Kacia Rrafshon",
  "subtitles.item.spyglass.stop_using": "\u00a78Spiun xhami t\u00ebrhiqet",
  "subtitles.item.spyglass.use": "\u00a78Spiun xhami zgjerohet",
  "subtitles.item.totem.use": "\u00a7eTotem aktivizohet",
  "subtitles.item.trident.hit": "\u00a78Sfurku shpon",
  "subtitles.item.trident.hit_ground": "\u00a78Sfurku vibron",
  "subtitles.item.trident.return": "\u00a78Sfurku kthehet",
  "subtitles.item.trident.riptide": "\u00a78Sfurku p\u00ebrshpejtohet",
  "subtitles.item.trident.throw": "\u00a78Sfurku l\u00ebshon tingull metalik",
  "subtitles.item.trident.thunder": "\u00a7eSfurku bubullin",
  "subtitles.particle.soul_escape": "\u00a78Shpirti largohet",
  "subtitles.ui.cartography_table.take_result": "\u00a78Harta e vizatuar",
  "subtitles.ui.loom.take_result": "\u00a78U p\u00ebrdor tezgjahu",
  "subtitles.ui.stonecutter.take_result": "\u00a78Gurgdhend\u00ebsi u p\u00ebrdor",
  "subtitles.weather.rain": "\u00a78Bie shi"
}